<?php

class ModelInventorySaleInvoice extends HModel {

    protected function getTable() {
        return 'inventory_sale_invoice';
    }

    protected function getView() {
        return 'vw_inventory_sale_invoice';
    }

}

?>